Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0005296 [JEDI VCL] 00 JVCL Components minor have not tried 2010-08-13 12:49 2012-02-29 16:53
Reporter i2ib4sunshine View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.38
Summary 0005296: Snooze Don't Work In OneShot Schedule Type (JvScheduledEvents Component)
Description On My Test, Snooze Don't Work in OneShot Schedule Type (JvScheduledEvents Component).

And

Where Can Find Good Example & Help Or Demo For JvScheduledEvents.
I need Work With Component Run Time.

Tanks
Adib
Additional Information
Tags No tags attached.
Attached Files rar file icon scheduleproblem.rar [^] (322,164 bytes) 2010-08-25 22:15

- Relationships

-  Notes
(0017605)
obones (administrator)
2010-08-20 11:49

Please provide the zipped sources of a sample application showing this
(0017627)
i2ib4sunshine (reporter)
2010-08-25 22:17

It is A Simple Sample.
Just Set OneShot To a Currect Time in Design Time.

So Tanx
(0017858)
obones (administrator)
2010-10-11 09:56

Thanks, this is now fixed in SVN

- Issue History
Date Modified Username Field Change
2010-08-13 12:49 i2ib4sunshine New Issue
2010-08-20 11:49 obones Note Added: 0017605
2010-08-20 11:49 obones Status new => feedback
2010-08-25 22:15 i2ib4sunshine File Added: scheduleproblem.rar
2010-08-25 22:17 i2ib4sunshine Note Added: 0017627
2010-10-11 09:56 obones Note Added: 0017858
2010-10-11 09:56 obones Status feedback => resolved
2010-10-11 09:56 obones Fixed in Version => Daily / SVN
2010-10-11 09:56 obones Resolution open => fixed
2010-10-11 09:56 obones Assigned To => obones
2012-02-29 16:53 obones Fixed in Version Daily / SVN => 3.45


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker